table{
    padding: 0;
    margin: 0;
    }
td{
    font-family: Arial,Helvetica,"sans serif";
    font-size: 11pt;
    padding: 4px 0 4px 0;
    margin: 0;
    text-align: left;
    }
td.r{
    text-align: right;
    }
th{
    font-family: Arial,Helvetica,"sans serif";
    font-size: 11pt;
    font-weight: bold;
    color: #000000;
    text-align: left;
    padding: 2px 0 2px 0;
    margin: 0;
    }
th.r{
    text-align: right;
    }
hr{
    height: 0;
    border: 0;
    border-top: 1px solid #C0C0C0;
    }
.w1 {
    width: 15%;
    }
.w2 {
    width: 85%;
    font-weight: bold;
    color: #000000;
    }
.w3 {
    width: 15%;
    }
